{
  "navigationBarTitleText": "领券中心",
  "usingComponents": {
    "tui-skeleton": "/components/thorui/tui-skeleton/tui-skeleton",
    "tui-loadmore": "/components/thorui/tui-loadmore/tui-loadmore",
    "tui-nomore": "/components/thorui/tui-nomore/tui-nomore",
    "scroll-top": "/components/cm-module/scrollTop/scrollTop",
    "message-popup": "/components/message-popup/message-popup",
    "cm-coupon": "/components/cm-module/cm-coupon/cm-coupon",
    "cm-empty": "/components/cm-module/cm-empty/cm-empty",
    "cm-drawer": "/components/cm-module/cm-drawer/cm-drawer"
  }
}